Skip to main content
GET
/
api
/
v1
/
logs
/
webhooks
/
{uuid}
Get full detail for a single webhook delivery
curl --request GET \
  --url https://{subdomain}.mihu.ai/api/v1/logs/webhooks/{uuid} \
  --header 'Authorization: Bearer <token>'
{
  "success": true,
  "message": "<string>",
  "data": {
    "uuid": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "event": "<string>",
    "url": "<string>",
    "status_code": 123,
    "execution_time_ms": 123,
    "error": "<string>",
    "sent_at": "2023-11-07T05:31:56Z",
    "webhook": {
      "uuid": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "url": "<string>"
    },
    "payload": {},
    "request_headers": {},
    "response_headers": {},
    "response_body": "<string>"
  }
}

Authorizations

Authorization
string
header
required

Use a Bearer token to access these API endpoints. Example: "Bearer {your-token}"

Path Parameters

uuid
string<uuid>
required

UUID from the list endpoint.

Response

Webhook log detail retrieved

success
boolean
message
string
data
object